Roxio Updates von 5.01 auf 5.2

McDeu

unregistriert
Thread Starter
Registriert
18.11.2002
Beiträge
27
Hallo, Toast-Update von 5.01 auf 5.2 hat geklappt, aber bei den Roxio-Downloads (iview, discus, spindoctor, audion) kommt die Meldung, dass ich mindestens 5.1 brauche?! Ich habe doch 5.2 am Laufen... Was ist da los? Danke für Tipp
McDeu
 

McDeu

unregistriert
Thread Starter
Registriert
18.11.2002
Beiträge
27
Antwort von Roxio: Neue Download-Adresse

Update funktioniert jetzt. Hier die eMail von Roxio:

>Spin Doctor 1.5.1und alle andere Zusatzprogramme lassen sich nicht installieren, wenn Toast 5.2 installiert ist. Fehlermeldung: "Spin Doctor ( I View, Audio, Discus) benötigt zur Installation eine Version 5.1 von Toast". Die Version 1.5.1 wurde inzwischen aktualisiert. Der Fehler tritt zumindest in der Version, die ihr auf folgender Seite findet, nicht mehr auf: http://www.roxio.com/toastosx/download.jhtml

Gruß
McDeu
 
Oben